#include "parser.h"
#include "debug_info.h"
#include "output_c.h"

int __stdcall masc_run(const char *source, struct BackEnd *ptr);
int __stdcall masc_callback ( int (__stdcall *cfunc)(const char *_PROC_name, struct BackEnd *bend, struct Token *ptr_tok) );
int __stdcall masc_stop(struct BackEnd *ptr);
int __stdcall masc_call(int bendoffset,const char *_PROC_name);
struct BackEnd* __stdcall masc_getbend(int offset);